Anybody updated to vRanger 7.6.3? Could you start Client then?

Hey Community,

today we tried to Update vRanger from 7.5.1 to 7.6.3. The update process was done without any failure.
After finishing we tried to start the client shell. We got only the message that the connection to the service is not possible.

But all services are started. Does anybody hast same problems?

After this we reverted the whole machine back to 7.5.1.

 

Greetings

Daniel from Germany

Parents
No Data
Reply
  • I doubt Management Framework 3.0 has any role here. Previous Ranger version was 7.5.1 (see initial request) and that one required the same framework version. Assuming that the 7.5.1 worked properly, I can say that the framework is already installed.
Children
No Data